<?xml version="1.0" encoding="utf-8" ?>
<configuration>
    <configSections>
        <sectionGroup name="userSettings" type="System.Configuration.UserSettingsGroup, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" >
            <section name="iFrund.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" allowExeDefinition="MachineToLocalUser" requirePermission="false" />
            <section name="Sector.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" allowExeDefinition="MachineToLocalUser" requirePermission="false" />
        </sectionGroup>
    </configSections>
    <userSettings>
        <iFrund.Properties.Settings>
            <setting name="IsWinCP" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="IsColor" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="IsLinear" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="IsMenuExpanded" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="IsTreeExpanded" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="IsShowRMS" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="RMSonX" serializeAs="String">
                <value>0.9</value>
            </setting>
            <setting name="RMSonY" serializeAs="String">
                <value>0.9</value>
            </setting>
            <setting name="RMSdigits" serializeAs="String">
                <value>5</value>
            </setting>
            <setting name="SmoothTension" serializeAs="String">
                <value>0.5</value>
            </setting>
            <setting name="IsSmoothTension" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="IsFixedLineThickness" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="FixedLineThickness" serializeAs="String">
                <value>1</value>
            </setting>
            <setting name="LineThicknessCycle" serializeAs="String">
                <value>2</value>
            </setting>
            <setting name="IsSymbols" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="IsShowNullX" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="IsShowNullY" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="IsMajorX" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="IsMinorX" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="IsMajorY" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="IsMinorY" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="XMajorON" serializeAs="String">
                <value>10</value>
            </setting>
            <setting name="XMajorOFF" serializeAs="String">
                <value>5</value>
            </setting>
            <setting name="YMajorON" serializeAs="String">
                <value>10</value>
            </setting>
            <setting name="YMajorOFF" serializeAs="String">
                <value>5</value>
            </setting>
            <setting name="XMinorON" serializeAs="String">
                <value>1</value>
            </setting>
            <setting name="XMinorOFF" serializeAs="String">
                <value>2</value>
            </setting>
            <setting name="YMinorON" serializeAs="String">
                <value>1</value>
            </setting>
            <setting name="YMinorOFF" serializeAs="String">
                <value>2</value>
            </setting>
            <setting name="LabelsXfontSize" serializeAs="String">
                <value>20</value>
            </setting>
            <setting name="LabelsYfontSize" serializeAs="String">
                <value>20</value>
            </setting>
            <setting name="TitleXfontSize" serializeAs="String">
                <value>25</value>
            </setting>
            <setting name="TitleYfontSize" serializeAs="String">
                <value>25</value>
            </setting>
            <setting name="LegendFontSize" serializeAs="String">
                <value>15</value>
            </setting>
            <setting name="TitleFontSize" serializeAs="String">
                <value>30</value>
            </setting>
            <setting name="SymbolsSize" serializeAs="String">
                <value>3</value>
            </setting>
            <setting name="IsFirstOnSecond" serializeAs="String">
                <value>True</value>
            </setting>
        </iFrund.Properties.Settings>
        <Sector.Properties.Settings>
            <setting name="IsWinCP" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="IsColor" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="QatTree" serializeAs="String">
                <value>InCustomizeMenuAndToolBar</value>
            </setting>
            <setting name="QatLin" serializeAs="String">
                <value>InCustomizeMenuAndToolBar</value>
            </setting>
            <setting name="QatLog" serializeAs="String">
                <value>InCustomizeMenuAndToolBar</value>
            </setting>
            <setting name="QatCol" serializeAs="String">
                <value>InCustomizeMenuAndToolBar</value>
            </setting>
            <setting name="QatBAW" serializeAs="String">
                <value>InCustomizeMenuAndToolBar</value>
            </setting>
            <setting name="IsLinearX" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="IsLinearY" serializeAs="String">
                <value>False</value>
            </setting>
        </Sector.Properties.Settings>
    </userSettings>
</configuration>